Bug 829904 - [abrt] java-1.7.0-openjdk-1.7.0.3-2.1.fc17.6: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.7.0-openjdk-1.7.0.3-2.1.fc17.6: Process /usr/lib/jvm/java-1.7.0...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: java-1.7.0-openjdk (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
abrt_hash:5b4335e2843ed2689dc5848cd14...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 15:11 EDT by Shailender
Modified: 2013-07-31 19:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:31:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (6.17 KB, text/plain)
2012-06-07 15:11 EDT, Shailender
no flags Details
File: dso_list (31.75 KB, text/plain)
2012-06-07 15:11 EDT, Shailender
no flags Details
File: maps (99.91 KB, text/plain)
2012-06-07 15:11 EDT, Shailender
no flags Details
File: backtrace (73.44 KB, text/plain)
2012-06-07 15:11 EDT, Shailender
no flags Details

  None (edit)
Description Shailender 2012-06-07 15:11:42 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/bin/java -Xms512m -Xmx1024m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120308-1358.jar -os linux -ws gtk -arch x86_64 -showsplash /usr/lib64/eclipse//plugins/org.eclipse.platform_4.2.0.v20120424-1332/splash.bmp -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20120426-1529/eclipse_1503.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120308-1358.jar --launcher.overrideVmargs -exitdata e8009 -preventMasterEclipseLaunch -vm /usr/bin/java -vmargs -Xms512m -Xmx1024m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120308-1358.jar
comment:        Eclipse (v4.2) crashed for no reason.
executable:     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java
kernel:         3.4.0-1.fc17.x86_64
pid:            4822
pwd:            /home/sthakur
time:           Thu 07 Jun 2012 03:04:31 PM EDT
uid:            1001
username:       sthakur
var_log_messages: Jun  7 15:04:47 ideapad abrt[6696]: Saved core dump of pid 4822 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2012-06-07-15:04:31-4822 (2236407808 bytes)

backtrace:      Text file, 75204 bytes
build_ids:      Text file, 6314 bytes
dso_list:       Text file, 32509 bytes
maps:           Text file, 102308 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sthakur/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:cd78e2295ac5f856c2727dd99f28f02526e6a2b5 0x6ce779 - libjvm.so -
:cd78e2295ac5f856c2727dd99f28f02526e6a2b5 0x82556f - libjvm.so -
:cd78e2295ac5f856c2727dd99f28f02526e6a2b5 0x825c40 - libjvm.so -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1082
:HOSTNAME=ideapad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/sthakur/.gnupg/S.gpg-agent:1111:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=69f877f43bb53ea15c13e03a00000013-1339084225.469909-473750363
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/sthakur/keyring-AiO5La
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=sthakur
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-pNERaGCsr951/agent.951
:USERNAME=sthakur
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/sthakur
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/opt/jdk1.6.0_32/bin:/opt/apache-maven-2.2.1/bin:/home/sthakur/.local/bin:/home/sthakur/bin
:QT_IM_MODULE=xim
:PWD=/home/sthakur
:JAVA_HOME=/opt/jdk1.6.0_32
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=949
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/sthakur
:XDG_SEAT=seat0
:LOGNAME=sthakur
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ub1PB4ZomG,guid=d78058a043925f80dc266a5100000030
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sthakur
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-sthakur-ZD6d84/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1120,unix/unix:/tmp/.ICE-unix/1120
:DISPLAY=:0.0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 45973                processes 
:Max open files            4096                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       45973                45973                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/sthakur/.xsession-errors
:2:/home/sthakur/.xsession-errors
:3:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/rt.jar
:4:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/ext/pulse-java.jar
:5:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/ext/gnome-java-bridge.jar
:6:/usr/lib64/eclipse/plugins/org.eclipse.equinox.launcher_1.3.0.v20120308-1358.jar
:7:/usr/lib64/eclipse/dropins/cdt/eclipse/plugins/org.eclipse.cdt.codan.ui_2.1.0.201203191015.jar
:8:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/jsse.jar
:9:/dev/random
:10:/dev/urandom
:11:socket:[80337]
:12:anon_inode:[eventfd]
:13:/usr/lib64/eclipse/plugins/org.eclipse.osgi_3.8.0.v20120430-1750.jar
:14:/dev/random
:15:socket:[82473]
:16:/home/sthakur/.eclipse/org.eclipse.platform_4.2.0_793567567/configuration/org.eclipse.osgi/.manager/.tmp8801683388263756925.instance
:17:/home/sthakur/.eclipse/org.eclipse.platform_4.2.0_793567567/plugins/org.eclipse.wst.sse.core_1.1.700.v201205171812.jar
:18:/usr/lib64/eclipse/plugins/org.eclipse.equinox.common_3.6.100.v20120209-1951.jar
:19:/usr/lib64/eclipse/plugins/org.eclipse.equinox.p2.engine_2.2.0.v20120501-1502.jar
:20:/usr/share/eclipse/dropins/egit/eclipse/plugins/org.eclipse.egit.ui_1.3.0.201202151440-r.jar
:21:/home/sthakur/.eclipse/org.eclipse.platform_4.2.0_793567567/plugins/org.eclipse.wst.sse.ui_1.3.100.v201204260100.jar
:22:/usr/share/eclipse/dropins/subclipse-graph/eclipse/plugins/org.tigris.subversion.subclipse.graph_1.1.1.jar
Comment 1 Shailender 2012-06-07 15:11:47 EDT
Created attachment 590270 [details]
File: build_ids
Comment 2 Shailender 2012-06-07 15:11:48 EDT
Created attachment 590271 [details]
File: dso_list
Comment 3 Shailender 2012-06-07 15:11:50 EDT
Created attachment 590272 [details]
File: maps
Comment 4 Shailender 2012-06-07 15:11:52 EDT
Created attachment 590273 [details]
File: backtrace
Comment 5 Deepak Bhole 2012-06-07 15:12:47 EDT
Is this consistently reproducible?
Comment 6 Fedora End Of Life 2013-07-03 17:57:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 19:31:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.